*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic10{background:url(pic_10.jpg) no-repeat; height:120px; position:relative;}
.pic10 .t1{ width:165px; height:160px; position: absolute; left: 690px; top: 30px; }
.pic10 .shipin{ width:320px; height:180px; position:absolute; left:107px; top: -1px; background:#ff1717; 
}
.pic10 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#FFF; }

.pic23{background:url(pic_23.jpg) no-repeat; height:179px; position:relative;}
.pic23 .t1{ width:869px; height:40px; position: absolute; left:40px; top: 0px; }

.pic25{background:url(pic_25.jpg) no-repeat; height:120px; position:relative;}
.pic25 .t1{ width:775px; height:45px; position: absolute; left: 95px; top: 88px; }
.pic25 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#ffdf00; }

.pic27{background:url(pic_27.jpg) no-repeat; height:120px; position:relative;}
.pic27 .t1{ width:98px; height:115px; position: absolute; left: 363px; top: -13px; }
.pic27 .t2{ width:98px; height:115px; position: absolute; left: 780px; top: -13px; }
.pic27 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#e31b15; }

.pic29{background:url(pic_29.jpg) no-repeat; height:120px; position:relative;}
.pic29 .t1{ width:98px; height:115px; position: absolute; left: 363px; top: -35px; }
.pic29 .t2{ width:98px; height:115px; position: absolute; left: 780px; top: -35px; }
.pic29 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#e31b15; }

.pic35{background:url(pic_35.jpg) no-repeat; height:120px; position:relative;}
.pic35 .t1{ width:175px; height:55px; position: absolute; left: 321px; top: -31px; }
.pic35 .t2{ width:175px; height:55px; position: absolute; left: 513px; top: -31px; }
.pic35 .t3{ width:175px; height:55px; position: absolute; left: 709px; top: -31px; }
.pic35 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff; }

.pic36{background:url(pic_36.jpg) no-repeat; height:120px; position:relative;}
.pic36 .t1{ width:175px; height:55px; position: absolute; left: 321px; top: -31px; }
.pic36 .t2{ width:380px; height:90px; position: absolute; left: 513px; top: -31px; }
.pic36 p{ font-family:"微软雅黑"; font-size:13px; line-height:20px; color:#fff; }

.pic43{background:url(pic_43.jpg) no-repeat; height:120px; position:relative;}
.pic43 .t1{ width:205px; height:60px; position: absolute; left: 145px; top: -11px; }
.pic43 .t2{ width:205px; height:60px; position: absolute; left: 382px; top: -11px; }
.pic43 .t3{ width:205px; height:60px; position: absolute; left: 614px; top: -30px; }
.pic43 p{ font-family:"微软雅黑"; font-size:13px; line-height:20px; color:#ff0700; }
.pic43 span{ color:#fbf1d4; }

.pic44{background:url(pic_44.jpg) no-repeat; height:120px; position:relative;}
.pic44 .t1{ width:205px; height:90px; position: absolute; left: 145px; top: 0px; }
.pic44 .t2{ width:205px; height:90px; position: absolute; left: 382px; top: 8px; }
.pic44 .t3{ width:205px; height:90px; position: absolute; left: 614px; top: 8px; }
.pic44 p{ font-family:"微软雅黑"; font-size:13px; line-height:20px; color:#fbf1d4; }
.pic44 span{ color:#ff0700; }




.lyb{background:url(pic_46.jpg) no-repeat;  height:430px; position:relative;}
